LCP_CRTPOL2(8)

NAME
lcp_crtpol2 - create an Intel(R) TXT policy (and policy data file)

SYNOPSIS
lcp_crtpol2 COMMAND [OPTION]

DESCRIPTION
lcp_crtpol2 is used to create an Intel(R) TXT policy (and policy data file) for platforms produced after 2008.

OPTIONS

--create
    Create an TXT policy. The following options are available:

    --type any|list
        type

    --pol file
        policy file

    [--ver version]
        version

    [--minver ver]
        SINITMinVersion

    [--rev ctr1,ctrN]
        revocation values (comma separated, no spaces)

    [--ctrl pol-ctrl]
        policy control

    [--data file]
        policy data file

    [file]...
        policy list files

--show
    Show the content of policy file or policy data file. Available options are:

    [--brief]
        breif format output

    [policy-file]
        policy file

    [policy-data-file]
        policy data file

--help
    Print out the help message.

--verbose
    Enable verbose output; can be specified with any command.

EXAMPLES
Assuming a policy list file list-unsig.lst has been created by the command lcp_crtpolist(8). The following example will create a policy and policy data file.

lcp_crtpol2 --create --type list --pol list.pol --data list.data list-unsig.lst

SEE ALSO
lcp_crtpol(8), lcp_mlehash(8), lcp_crtpolelt(8), lcp_crtpollist(8).